「Adobe Flash Player」に複数の脆弱性 アップデート | RBB TODAY

「Adobe Flash Player」に複数の脆弱性 アップデート

ブロードバンド セキュリティ

アドビによる脆弱性情報
  • アドビによる脆弱性情報
一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は12月11日、米アドビ社が「Security updates available for Adobe Flash Player:APSB13-28」を公開したことについて注意喚起を発表した。「Adobe Flash Player 11.9.900.152 およびそれ以前(Internet Explorer 11 以前、Mozilla Firefox、Google Chromeなど)」には、複数の脆弱性が存在する。

リモートの攻撃者は、これらの脆弱性(CVE-2013-5331、CVE-2013-5332)を使用する細工したコンテンツをユーザに開かせることで、Adobe Flash Playerを不正終了させたり、任意のコードを実行させる可能性がある。JPCERT/CCでは、アドビ社が提供する対策済みソフトウェアへアップデートするよう呼びかけている。

「Adobe Flash Player」に複数の脆弱性、アドビがアップデート公開(JPCERT/CC)

《吉澤亨史@ScanNetSecurity》

関連ニュース

特集

page top